body {font-family: arial; font-size: 12pt; -ms-hyphens: auto; word-wrap: normal;}
h1 {font-family: arial; font-weight: bold; font-size: 19pt; margin-top: 12px; margin-bottom: 9px;}
h2 {font-family: arial; font-weight: bold; font-size: 16pt; margin-top: 9px; margin-bottom: 6px;}
h3 {font-family: arial; font-weight: bold; font-size: 14pt; margin-top: 6px; margin-bottom: 3px;}
h4 {font-family: arial; font-weight: bold; font-size: 12pt; margin-top: 3px; margin-bottom: 0px;}
ul {}
ol {}
a img {border: none;}
table {border-collapse: collapse; border-color: #f0f0f0 !important;}
table caption {font-family: arial; font-weight: bold;}
table tr {vertical-align: top;}
table td {border-collapse: collapse; border-color: #f0f0f0 !important; background-color:transparent;}
.imageborder {border: 1px solid #555555;}
.attrselection {background-color: #ffffaa; margin-top: 10px; margin-left: 10px; margin-bottom: 10px; margin-right: 10px; padding: 10px;}
.wrongspelling {color: #ff0000; text-decoration: none; border-bottom: 1px dotted;}
.bmdhtmlspeciallinkdata {margin-left: 10px;}
.speciallinkoffen {color: #ff0000; font-weight: bold;}
.speciallinkerledigt {color: #008000; font-weight: bold;}
.tableofcontent1 {font-weight: bold; margin-top: 3px;}
.tableofcontent2 {margin-left: 8px; margin-top: 2px;}
.tableofcontent3 {font-size: 10pt; margin-left: 16px; margin-top: 1px;}
.tableofcontent4 {font-size: 10pt; margin-left: 16px;}
.tableofmenu {font-family: arial; background-color: #f4faff;}
.tableofmenu td {background-color: #f4faff;}
.tableoffields1 {width: 70%; background-color: papayawhip;}
.tableoffields2 {background-color: cornsilk;}
.tableofparam1 {width: 70%; background-color: #edf5ee;}
.tableofparam2 {background-color: #edf5ee; visibility: hidden;}
.tableofparam3 {width: 98%; padding-left: 3px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; border: 1px solid white; background-color: #edf5ee; border-bottom:none;}
.tableofparam4 {width: 98%; padding-left: 3px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; border: 1px solid white; background-color: #edf5ee; margin-bottom: 10px; border-top:none;}
.tableofparam5 {background-color: #edf5ee;}
.tableofattribute {background-color: #ffffe6;}
.tableofattribute td {background-color: #ffffe6;}
.tableofattribute1 {background-color: #ffffe6;}
.tableofbainput {background-color: #fff2f2;}